package com.fq.channel.sdk.base.net.result;

/**
 * Created by fengqi on 2018/7/3.
 */

public class ResultPayBody {

    private String orderId;

    private String notifyUrl;

    public String getOrderId() {
        return orderId;
    }

    public void setOrderId(String orderId) {
        this.orderId = orderId;
    }

    public String getNotifyUrl() {
        return notifyUrl;
    }

    public void setNotifyUrl(String notifyUrl) {
        this.notifyUrl = notifyUrl;
    }
}